@charset "UTF-8";
#container #main #foto_miller_metzner {
	width: 80%;
	height: auto;
}

nav #menue_mobile ul {
	list-style: none;
}
nav #menue_mobile a {
	color: hsla(0,0%,0%,1.00);
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}
nav #menue_mobile a:hover {
	color: rgba(249,194,3,1.00);
}
.bilder {
	width: 100%;
	height: auto;
}
ul li a:hover {
	color: rgba(249,194,3,1.00);
}
#seite nav #menue {
	visibility: hidden;
}
#seite nav #menue_mobile {
	visibility: visible;
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.5em;
	list-style: none;
	width: 98%;
	margin-top: -176px;
	margin-left: -22px;
	padding: 6px;
}
#seite nav #menue_mobile a:link {
	color: rgba(0,0,0,1.00);
}
#seite nav #menue_mobile a:hover {
	color: rgba(214,166,0,1.00);
}
#seite nav {
}
#container #main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	top: -170px;
	float: none;
	height: 90%;
	background-color: #F0EEEE;
}
#container #vk_fuss {
	width: 100%;
	height: auto;
	min-height: 120px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	visibility: visible;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
	float: none;
	text-align: center;
	padding-top: 13px;
	bottom: 50px;
}
#container #seite #vk {
	visibility: hidden;
	width: 100%;
	height: auto;
	bottom: 0px;
	font-size: 1.3em;
	color: #000000;
	text-align: center;
	margin-bottom: 51px;
	margin-top: 49px;
}
#container {
	overflow-y: scroll;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 90%;
	height: auto;
	background-color: #F0EEEE;
}
#container #main #inhalt {
	float: left;
	width: 90%;
	height: auto;
	padding: 15px;
	text-align: center;
	margin-top: -374px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: -10px;
	color: rgba(0,0,0,1.00);
	font-size: 1.2em;
	-webkit-box-shadow: 0px 0px 0px 0px;
	box-shadow: 0px 0px 0px 0px;
	background-color: rgba(222,222,221,1.00);
}
#main #inhalt h2 {
	font-size: 1.2em;
	font-weight: bold;
}
#container #seite #logo {
	text-align: center;
	width: 175px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
	position: static;
	top: 0px;
}
#container #seite {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: rgba(240,238,238,1.00);
	height: auto;
}
body {
	height: 0px;
	background-color: rgba(240,238,238,1.00);
}
#main #inhalt #vk_mobile {
	visibility: visible;
	margin-top: 52px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: rgba(131,131,131,0.68);
	padding: 35px;
}
#main #inhalt #map {
	width: 90%;
	height: auto;
}
#main #inhalt #kontakt_tabelle {
	visibility: hidden;
}
#main #inhalt #kontakt_tabelle_mobile {
	visibility: visible;
	position: relative;
	margin-top: -400px;
}
